import React from 'react';
export default function ViewHeadline(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M155.93-363.87V-432h648.14v68.13zm0 168.37v-68.37h648.14v68.37zm0-332.5v-68.37h648.14V-528zm0-168.37v-68.13h648.14v68.13z" })));
}
